<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Workshop on Characterizing Applications for Heterogeneous Exascale Systems</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrapper">

<div id="branding">
	<h1 class="">CACHES 2011</h1>
	<h3>The First International Workshop on Characterizing 
		Applications for Heterogeneous Exascale Systems</h3>
	<h4>June 4th, 2011.</h4>
	<ul class="topNav">
		<li><a href="index.html">HOME</a></li>
		<li><a href="call-for-papers.html">CALL FOR PAPERS</a></li>
		<li><a href="submission.html">SUBMISSIONS</a></li>
		<li><a href="program.html">PROGRAM</a></li>
		<li><a href="organizing-committee.html" class="topNavAct">ORGANIZING COMMITTEE</a></li>
		<li><a href="registration.html">REGISTRATION</a></li>
		<li><a href="contact.html" class="topNavLast">CONTACT</a></li>
	</ul><br class="clear" />
</div>

<div class="doubleColumnBox">

	<h1>Organizing Committee</h1>
		<ul>
			<li class="col1">Program Co-Chairs:</li>
			<li class="col1">&nbsp;</li>
			<li class="col1">&nbsp;</li>
			<li class="col1">Publicity/Cyber Chair:</li>

			<li class="col2 coltopper2"><a href="http://www.cs.virginia.edu/~jm6dg/">
				Jiayuan Meng</a></li>
			<li class="col2">
				<a href="http://www.mcs.anl.gov/~balaji/">Pavan Balaji</a></li>
			<li class="col2">&nbsp;</li>
			<li class="col2"><a href="http://www.gdiamos.net">Gregory Diamos</a></li>

			<li class="col3 coltopper2">Argonne National Laboratory</li>
			<li class="col3">Argonne National Laboratory</li>
			<li class="col3">&nbsp;</li>
			<li class="col3">Georgia Institute of Technology</li>
		</ul>

	<img src="images/coyote.jpg" width="240" height="240" alt="" />

	<br />
	<br />
	<br />
	
</div>

<div class="doubleColumnBox">

	<h1>Program Committee</h1>
		<ul>
			<li class="col1">David Bader</li>
			<li class="col1">Taisuke Boku</li>
			<li class="col1">Surendra Byna</li>
			<li class="col1">Jonathan Cohen</li>
			<li class="col1">Hyesoon Kim</li>
			<li class="col1">Torsten Hoefler</li>
			<li class="col1">Sriram Krishnamoorthy</li>
			<li class="col1">Heshan Lin</li>
			<li class="col1">Yutong Lu</li>
			<li class="col1">Dimitris Nikolopoulos</li>
			<li class="col1">John Owens</li>
                        <li class="col1">P. Sadayappan</li>
			<li class="col1">Allan Snavely</li>
			<li class="col1">Bronis de Supinski</li>
			<li class="col1">Jeffrey Vetter</li>
			<li class="col1">Thomas Wenisch</li>
			<li class="col1">Yunquan Zhang</li>

			<li class="col2 coltopper1">Georgia Institute of Technology, USA</li>
			<li class="col2">Tsukuba University, Japan</li>
			<li class="col2">Lawrence Berkeley National Laboratory, USA</li>
			<li class="col2">NVIDIA Corporation, USA</li>
			<li class="col2">Georgia Institute of Technology, USA</li>
			<li class="col2">National Center for Supercomputing Applications, USA</li>
			<li class="col2">Pacific Northwest National Laboratory, USA</li>
			<li class="col2">Virginia Polytechnic Institute and State University, USA</li>
			<li class="col2">National University of Defense Technologies, China</li>
			<li class="col2">University of Crete/FORTH, Greece</li>
			<li class="col2">University of California, Davis, USA</li>
		        <li class="col2">Ohio State University, USA</li>
			<li class="col2">University of California, San Diego, USA</li>
			<li class="col2">Lawrence Livermore National Laboratory, USA</li>
			<li class="col2">Oak Ridge National Laboratory, USA</li>
			<li class="col2">University of Michigan, USA</li>
			<li class="col2">Chinese Academy of Sciences, China</li>
		</ul>
	
</div>

</div>
 
<div id="footerContainer">
	<p>
		<label>Website template from <a href="http://vectorart.org">VectorArt</a>.</label>
		<label>Designed by Gregory Diamos. &nbsp;</label>
		<span>Copyright 2011. All Rights Reserved</span>
	</p>
</div>

</body>
</html>
